#ifndef WAPKREADER_H
#define WAPKREADER_H

#include "WAVReader.h"

class CWAPKReader :
	public CWAVReader
{
public:
	CWAPKReader(CReader *Owner, CBaseCommunication *Communicator);
	virtual ~CWAPKReader(void);
protected:
	virtual void SetHWString(char *String);
	virtual void GetProductString(uint8_t *Product);

};

#endif
